/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.112
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.gradient {
	background: rgb(33, 81, 124);
    background: linear-gradient(90deg, rgba(33, 81, 124, 1) 0%, rgba(60, 148, 226, 1) 100%);
}


/* To hide the additional information tab */
li.additional_information_tab {
    display: none !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}